body html
{
    margin:0;
    padding:0;
}
body
{
    font-family: sans-serif;
}


/*----------------------Navigation Bar---------------------*/

#nav-bar
{
    position: sticky;
    top:0;
    z-index: 10;
}
.navbar
{
    background-image: linear-gradient(to right, #40c5f2, #153057);
    padding: 0 !important;
}
.navbar-brand img
{
    height: 50px;
    padding-left: 20px;
}
.navbar-nav li
{
    padding: 0 10px;
}
.navbar-nav li a
{
    color: #fff !important;
    font-weight: 600;
    float: right;
    text-align: right;
}
.fa-bars
{
    color:#fff;
    font-size: 25px !important;
}
.navbar-toggler
{
    outline: none !important;
}
/*----------------------Banner---------------------*/

.background
{
    background: url("Images/Cars3.png");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.title
{
    margin-top: 10%;
    margin-bottom: 4%;
    margin-left: 15%; 
}
.image-title
{
    display: block;
    width:65%;
    margin-top: 10%;
    margin-left: 15%;
    margin-right: 20%;
}

.btn-primary
{
    width: 50%;
    margin-left: 15%;
    margin-bottom: 10%;
}

/*----------------------Logos---------------------*/
.logos
{
    background-color: #153057 ;
}

.center-block 
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:45%;
    margin-top: 2%;
    margin-bottom: 2%;
 }


 /*----------------------Features and Guides---------------------*/
 .section-titles
 {
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 15%; 
    margin-right: 15%; 
 }

 .btn-secondary
{
    width: 65%;
    margin-bottom: 5%;
}

.image-sections
{
    display: block;
    width:auto;
    height:auto;
    max-height:400px;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: auto;
    margin-right: auto;
}

.white-mobile
{
    background: #Eff1f3;
}

@media only screen and (max-width: 500px) {
    .white-mobile {
        background: #FFF;
    }
}

.grey-mobile
{
    background: #Eff1f3;
}
 /*----------------------Footer---------------------*/
 .image-footer
 {
     display: block;
     width:30%;
     margin-top: 4%;
     margin-bottom: 1%;
     margin-left: auto;
     margin-right: auto;
 }